\relative c'' {     
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 4)  % baseMomentFraction
% #'(1 1 1 1)    % beatStructure
% #'()       % beamExceptions
\overrideTimeSignatureSettings
#'(3 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'(1 2 )    % beatStructure
#'()       % beamExceptions
  
  
  \time 3/4    
  \key g \major   
  \compressFullBarRests
  g4\st h\st d\st |
  g8 h16 a g8 g g g |
  g h16 a g8 g g g |
  g a16 h c8 h c d |
  % 5
  h4 g r |
  r8 d g d g d |
  r g h g h g |
  r d e[ d e fis] |
  g[ d e c d h] |
  % 10
  c a h c16 d c8[ h ]|
  a4 r r |
  d\st fis\st a\st |
  d,8 fis16 e d8 d d d |
  d fis16 e d8 d d d |
  % 15
  d e16 fis g8 fis g a |
  fis8 d16 e fis8 a d a |
  h g16 a h8 d h g |
  e c16 d e8 g c g |
  a fis16 g a8 c a fis|
  % 20 
  dis h16 cis dis8 fis h fis |
  g8 e16 fis g8[ g] g\tr fis16 g |
  a8 fis16 g a8[ a] a\tr g16 a |
  h8 g16 a h8[ h] h\tr a16 h |
  c8[ a h g a fis] |
  % 25
  g a fis2 |
  e4 r r |
  e\st g\st h\st |
  e,8 g16 fis e8 e e e |
  e g16 fis e8 e e e |
  % 30
  e fis16 g a8 g a h |
  g h16 a g8 g g g |
  g a16 h c8 h c d |
  h g16 a h8 d16 c h8[ a16 g] |
  a8 fis16 g a8 c16 h a8[ g16 fis] |
  % 35
  g8 e16 fis g8 h16 a g8[ fis16 e] |
  fis8 gis16 ais h8 h h h |
  h a16 g fis8 e d cis |
  d e cis2 |
  h4 r r |
  % 40 (p51)
  r8 fis' h fis h fis |
  r h d h d h |
  e,[ d' c h c h] |
  c a16 h c8 a c a |
  d,[ c' h a h a]|
  % 45
  h8[ g g g g g] |
  g16 e fis g a8 a a a |
  a16 fis g a h8 h h h |
  h16 g a h c8 c c a |
  h16 g a h c8 c c a |
  % 50
  h[ d g, h d, f] |
  e[ g c, e a g] |
  fis d16 e fis8[ a d a] \break
  
  
  \time 4/4  
  b8\st^\markup \bold \italic { \left-column { "\n"  "\n"  "\n" \fontsize #2 "Largo" }} r r16 b a16. g32 fis8 fis fis16( g32 a) g16 fis |
  g4 r16 g a16. b32 cis,8 cis cis16( d32 e) d16 cis |
  % 52
  d8 d' r16 d, e16. f32 g16 c, c'8 r16 c,16 d16. e32 |
  f!16 b, b'8 r16 f16 e16. d32 e8 a4 g8 |
  g4~ g16. e32 f16. g32 f16. e32 d16. e32 cis8. d16 |
  c!4 ~ c16. c'32 b16. a32 b16. a32 g16. a32 fis?8. g16 |
  es8 d16 cis d16. a32 b16. c32 b16. d32 g16. fis32 g4~ |
  g8 fis16 e fis8. g16 g2 \bar "|."|
}
 