% \language "deutsch"
\relative c  {
\overrideTimeSignatureSettings
#'(3 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'(1 2)    % beatStructure
#'()       % beamExceptions
\overrideTimeSignatureSettings
#'(4 . 4)  % timeSignatureFraction
#'(1 . 4)  % baseMomentFraction
#'(1 1 1 1)    % beatStructure
#'()       % beamExceptions
% \overrideTimeSignatureSettings
% #'(4 . 4)  % timeSignatureFraction
% #'(1 . 8)  % baseMomentFraction
% #'(4 4)    % beatStructure
% #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \key g \major
  \time 3/4
  \compressFullBarRests
  
  R2. *4 |
  % 5
  g4\st h\st d\st |
  g8 h16 a g8 g g g |
  g h16 a g8 g g g |
  g a16 h c8 h c d |
  h4 c h |
  % 10
  a g c, |
  d\st fis\st a\st |
  d8 fis16 e d8 d d d |
  d4 d, c |
  h r fis' |
  % 15
  g r e |
  d8 fis16 e d8 d d fis |
  g h16 a g8 g g h |
  c, e16 d c8 c c e |
  fis a16 g fis8 fis fis a |
  % 20 
  h, dis16 cis h8 h h dis |
  e4 e, r |
  fis' fis, r |
  g' g, r |
  a' g fis |
  % 25 
  e8 a h4 h, |
  e\st g\st h\st |
  e,8 g16 fis e8 e e e |
  e4 e' d |
  c r g |
  % 30
  a r fis |
  e r h |
  c r a |
  g r g' |
  d r dis |
  % 35
  e r e |
  e d h |
  e d8 cis h ais |
  h e fis4 fis, |
  h\st d\st fis\st |
  % 40 page 51
  h8 d16 cis h8 h h h |
  h d16 cis h8 h h h |
  gis4 a8 gis a gis |
  a c16 h a8 a a a |
  fis4 g8 fis g fis |
  % 45
  g4 r h, |
  c r c |
  d r d |
  e r e8 fis |
  g4 e fis |
  % 50
  g h, g |
  c c c |
  d r d |
  \time 4/4  
  \tag #'voice {cis8^\markup \bold \italic { \left-column { "\n"  "\n"  "\n" \fontsize #2 "Largo" }} cis cis cis c c c c |}
  \tag #'partitur {cis8[ cis cis cis] c[ c c c] |}
  b8[ b b b] g'[ g g g] |
  % 55
  f[ f f f] e[ e e e] |
  d[ d d d] cis[ c h b] |
  a[ a a a] d g a a, |
  fis'[ fis fis fis] g[ c, d d,] |
  g'[ fis fis fis] g g, c cis |
  d2 g, | \bar "|."
  
  
}

